AddDefaultCharset windows-1251
ErrorDocument 400 /includes/errors/400.php
ErrorDocument 401 /includes/errors/401.php
ErrorDocument 403 /includes/errors/403.php
ErrorDocument 404 /includes/errors/404.php
ErrorDocument 500 /includes/errors/500.php
Options -Indexes
<IfModule mod_rewrite.c>
  RewriteEngine on
  RewriteRule ^answers/id(.*)$ answers/?id=$1 [L,QSA]
</IfModule>
#Запрет доступа к сайту с IP 91.231.187.102

Order allow,deny
allow from all
Deny from 91.231.187.102
